Cmdlets for Google Campaign Manager

Build 21.0.7930

APIVersion Parameter (Connect-GoogleCM Cmdlet)

The version of the API to use to connect to Campaign Manager.

Syntax

Connect-GoogleCM -APIVersion string

Data Type

cstr

Default Value

"v3.5"

Remarks

The version of the API to use to connect to Campaign Manager.

This is a required parameter.

Copyright (c) 2021 CData Software, Inc. - All rights reserved.
Build 21.0.7930